@import url("https://fonts.googleapis.com/css?family=Quicksand:400,500,700&subset=latin-ext");
html {
  position: relative;
  overflow-x: hidden !important;
}

body {
  font-family: "Quicksand", sans-serif;
}

a, a:hover {
  text-decoration: none;
}

.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.cal_background {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.cal_background:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(45deg, rgb(110 2 23 / 83%) 0%, #0f1011 100%);
    opacity: 0.9;
}
.cal_background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}

.item-bg {
  width: 300px;
  height: 500px;
  position: absolute;
  top: 30px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: all 0.3s;
  left: 0px;
}
.item-bg.active {
  left: 0;
  top: 0;
  opacity: 1;
}

.news-slider {
  z-index: 2;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}
@media screen and (max-width: 1300px) {
  .news-slider {
    max-width: 1000px;
  }
}
@media screen and (max-width: 576px) {
  .news-slider {
    margin-top: 45px;
  }
}
.news-slider__wrp {
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 2;
}
.news-slider__item {
  width: 400px;
  flex-shrink: 0;
}
@media screen and (max-width: 992px) {
  .news-slider__item {
    width: 340px;
  }
}
.news-slider__item.swiper-slide {
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s;
}
.news-slider__item.swiper-slide-active, .news-slider__item.swiper-slide-prev, .news-slider__item.swiper-slide-next {
  opacity: 1;
  pointer-events: auto;
}
 .news-slider__item.swiper-slide-prev, .news-slider__item.swiper-slide-next {
 background: #eee;
}
.news-slider__item.swiper-slide-active, .news-slider__item.swiper-slide-prev, .news-slider__item.swiper-slide-next {
  opacity: 1;
  pointer-events: auto;
}
.news-slider__ctr {
  position: relative;
  z-index: 12;
}
.news-slider__arrow {
  background: #fff;
  border: none;
  display: inline-flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  z-index: 12;
  cursor: pointer;
  outline: none !important;
}
.news-slider__arrow:focus {
  outline: none !important;
}
.news-slider__arrow .icon-font {
  display: inline-flex;
}
.news-slider__arrow.news-slider-prev {
  left: 15px;
  transform: translateY(-50%);
}
.news-slider__arrow.news-slider-next {
  right: 15px;
  transform: translateY(-50%);
}
.news-slider__pagination {
  text-align: center;
  margin-top: 50px;
}
.news-slider__pagination .swiper-pagination-bullet {
  width: 13px;
  height: 10px;
  display: inline-block;
  background: #fff;
  opacity: 0.2;
  margin: 0 5px;
  border-radius: 20px;
  transition: opacity 0.5s, background-color 0.5s, width 0.5s;
  transition-delay: 0.5s, 0.5s, 0s;
}
.news-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #ffffff;
  width: 100px;
  transition-delay: 0s;
}
@media screen and (max-width: 576px) {
  .news-slider__pagination .swiper-pagination-bullet-active {
    width: 70px;
  }
}
.news__item {
  padding: 40px;
  color: #fff;
  border-radius: 10px;
  display: block;
  transition: all 0.3s;
}
@media screen and (min-width: 800px) {
  .news__item:hover {
    color: #222222;
    transition-delay: 0.1s;
  }
  .news__item:hover .news-date, .news__item:hover .news__title, .news__item:hover .news__txt {
    opacity: 1;
    transition-delay: 0.1s;
  }
  .news__item:hover .news__img {
    box-shadow: none;
  }
}
.news__item.active {
  color: #222222;
}
.news__item.active .news-date, .news__item.active .news__title, .news__item.active .news__txt {
  opacity: 1;
}
.news__item.active .news__img {
  box-shadow: none;
}
@media screen and (max-width: 992px) {
  .news__item {
    padding: 30px;
  }
}
@media screen and (max-width: 576px) {
  .news__item {
    padding: 20px;
  }
}
.news-date {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 2px solid;
  display: inline-block;
  opacity: 0.7;
  transition: opacity 0.3s;
}
@media screen and (max-width: 576px) {
  .news-date {
    margin-bottom: 10px;
    display: inline-flex;
    align-items: center;
    padding-bottom: 0;
  }
}
.news-date__title {
  display: block;
  font-size: 32px;
  margin-bottom: 10px;
  font-weight: 500;
}
@media screen and (max-width: 576px) {
  .news-date__title {
    margin-right: 10px;
  }
}
.news-date__txt {
  font-size: 16px;
}
.news__title {
  font-size: 25px;
  font-weight: 500;
  opacity: 0.7;
  margin-top: 10px;
  margin-bottom: 15px;
  transition: opacity 0.3s;
}
@media screen and (max-width: 576px) {
  .news__title {
    font-size: 22px;
    margin-bottom: 10px;
  }
}
.news__txt {
  margin: 10px 0;
  line-height: 1.6em;
  font-size: 15px;
  opacity: 0.7;
  transition: opacity 0.3s;
}
.news__img {
  border-radius: 10px;
  box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25);
  height: 200px;
  margin-top: 30px;
  width: 100%;
  transition: all 0.3s;
  transform-origin: 0% 0%;
}
@media screen and (max-width: 576px) {
  .news__img {
    height: 180px;
    margin-top: 20px;
  }
}
.news__img img {
  max-width: 100%;
  border-radius: 10px;
  height: 100%;
  width: 100%;
}
.cal_event{
    border: 1px solid #d9d9d9;
    display: inline-block;
    min-height: 450px;
    padding: 10px 20px 81px;
    text-align: center;
    vertical-align: top;
 transition: background-color 1.2s;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    border-bottom: 3px solid #b50000;
}
.cal_event:hover{
    border-bottom: 3px solid #010101;
    background-color: #f1f1f1;
    
}
.cal_head{
    background-color: #b50000;
    width: 100%;
}
.cal_title p a {font-size: 18px;
    text-decoration: none;
    font-weight: 900;
}
.cal_month, .cal_day{
    /* font-family: proxima-nova, Helvetica, sans-serif; */
    line-height: 2.3rem;
    margin-bottom: 8px;
   
  
    font-weight: 900;
   
    color: #fff;
}
.cal_day{
    font-size: 2.5rem;
    margin-top: -1rem;
    padding-bottom: 5px;
}
.cal_dow{
   background-color: #fff;
       border: 1px solid #b50000;
}
.cal_month{
     padding-bottom: 12px;
      font-size: 2.5rem;
}
.cal_footer {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    padding: 18px 20px 16px;
    -webkit-box-shadow: 0 3px 8px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 3px 8px 0 rgb(0 0 0 / 30%);
    background-color: #b50000;
    margin-top: 60px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    position: absolute;
    bottom: 0;
    left: 50%;
    border: 3px solid transparent;
    font-weight: 800;
    width: 50%;
    margin-left: -25%;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
}
.cal_footer a {
    color: #fff;
}
.cal_header h2{
    margin: auto;
     text-align: center;
}
.cal_box{
    margin-bottom: 50px;
}
@media screen and (max-width: 746px) {
    .cal_event{
        min-height:125px;
            padding: 10px 20px 81px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 21px;
    padding-left: 20px;
    width: 95%;
        background-color: #d9d9d9;
        border-bottom: 1px solid #d9d9d9;
    }
.cal_head{
        width: 75px;
    float: left;
    margin-right:10px;
        border-radius: 15px;
            line-height: 12px;
    
}
.cal_dow{
    border-top-left-radius: 15px;
     border-top-right-radius: 15px;
     padding-top:5px;
      padding-bottom:5px;
}
.cal_time{
    float: left; width: 75px;
    
}
    .cal_month, .cal_day {
        padding:2px;
        }
.cal_title{
       width: 95% -75px;
       text-align: left;
    }
    .cal_title p a {font-size: 18px;}
    
    .cal_month, .cal_day{
    
  
    font-size: 2.1rem;
    color: #fff;
}
.cal_day{
    font-size: 1.3rem;
}
.cal_footer, .cal_details{display: none;}
.cal_box {
    margin-bottom: 10px;
}
}

